/* DEFAULT VIEW */ 
/***********************************************************************************/ 
/* general */ 
/*********************************/
.white-fill {
  background-color: #ffffff;
}

.black-fill {
  background-color: #000000;
}

.grey-fill {
  background-color: #eeeeee;
}

.mid-grey-fill {
  background-color: #666666;
}

.dark-grey-fill {
  background-color: #333333;
  color: #ffffff;
}

  .dark-grey-fill h1, .dark-grey-fill h2, 
  .dark-grey-fill h3 {
    color: #ffffff;
  }

  .dark-grey-fill.transparent {
    background: none;
    background-color: rgba(51,51,51,0.9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6333333,endColorstr=#e6333333);
  }

.section-padding {
  padding: 25px 0;
}

.section-padding-bottom {
  padding-bottom: 25px;
}

.section-padding-top {
  padding-top: 25px;
}

.square {
  border-radius: 0px !important;
}

.white {
  color: #ffffff;
}

  .white:hover {
    color: #ffffff;
  }

.underline {
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.no-padding {
  padding-left: inherit;
  padding-right: inherit;
}

.no-content:before, .no-content:after {
  content: normal;
}

ul.inline-large > li, ol.inline-large > li {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}

.hr-dark {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #eeeeee;
}

.bulleted-list {
  margin-left: 0;
  list-style-type: none;
}

  .bulleted-list li {
    padding-left: 15px;
    background-image: url('/css/img/chevron-right-black.png');
    background-position: 0 3px;
    background-repeat: no-repeat;
  }

.underline-list li {
  border-bottom: 1px solid #ddd;
  padding: 8px 0;
}

.m-t-none {
  margin-top: 0;
}

.l-h-1 {
  line-height: 1;
}

.side, .side-default {
  background-color: #eeeeee;
  padding: 20px;
}

  .side h1, .side h2, .side h3, .side h4, .side h5, .side h6, .side-default h1, .side-default h2, .side-default h3, .side-default h4, .side-default h5, .side-default h6 {
    margin-top: 0px;
  }
  /*----------------------*/

  .side-default ul {
    list-style-image: url(/css/img/chevron-right-black.png);
  }

  .side-default li {
    line-height: 22px;
    margin: 10px 0;
  }
/*----------------------*/

.side-dark, .side-primary {
  background-color: #333333;
  padding: 20px;
  color: #ffffff;
}

  .side-dark h1, .side-dark h2, .side-dark h3, .side-dark h4, .side-dark h5, .side-dark h6, .side-primary h1, .side-primary h2, .side-primary h3, .side-primary h4, .side-primary h5, .side-primary h6 {
    margin-top: 0px;
    color: #ffffff;
  }

  .side-primary ul {
    list-style-image: url(/css/img/chevron-right-white.png);
  }

  .side-primary li {
    line-height: 22px;
    margin: 10px 0;
  }

  .side-dark p, .side-dark label, .side-primary p, .side-primary label {
    color: #ffffff;
  }

  .side-dark a, .side-primary a {
    color: #ffffff;
  }

.side-custom, .side-secondary {
  background-color: #E82F62;
  padding: 20px;
  color: #ffffff;
}

  .side-custom h1, .side-custom h2, .side-custom h3, .side-custom h4, .side-custom h5, .side-custom h6, .side-secondary h1, .side-secondary h2, .side-secondary h3, .side-secondary h4, .side-secondary h5, .side-secondary h6 {
    margin-top: 0px;
    color: #ffffff;
  }

  .side-secondary ul {
    list-style-image: url(/css/img/chevron-right-white.png);
  }

  .side-secondary li {
    line-height: 22px;
    margin: 10px 0;
  }

  .side-custom a, .side-secondary a {
    color: #fff;
  }

  .side-custom p, .side-custom label, .side-secondary p, .side-secondary label {
    color: #fff;
  }

.side-fullwidth {
  padding: 0px;
}

#fs-nhs-widget {
  height: auto;
  width: auto;
}

[class^="side"] + [class^="side"] {
  margin-top: 20px;
}

.thumbnail-default {
  border: none;
  background-color: #ffffff;
  box-shadow: 0px 2px 5px #bbbbbb;
  padding: 0px;
}

.tile {
  position: relative;
}

  .tile img {
    visibility: hidden;
  }

.tile-caption {
  position: absolute;
  left: 0px;
  bottom: 0px;
  right: 0px;
  color: #ffffff;
  padding: 0 10px;
}

  .tile-caption a, .tile-caption h1, .tile-caption h2, .tile-caption h3, .tile-caption h4, .tile-caption h5, .tile-caption h6 {
    color: #ffffff;
  }

.grouped-header {
  border-bottom: 2px solid #ddd;
  padding-bottom: 8px;
}

.youtube-video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

  .youtube-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.modal-large {
  width: 940px;
  margin-left: -470px;
}

.modal-large-body {
  max-height: inherit;
}
/* forms */ /*********************************/

.form-centered {
  margin-top: 15px;
  margin-bottom: 15px;
}
/* icons */ /*********************************/

.icon-calendar-large {
  background-image: url(/css/icons/icon-calendar-large.png) !important;
  width: 24px;
  height: 24px;
  line-height: 24px;
  background-position: 0px 0px;
  margin-top: 0px;
}

  .icon-calendar-large.icon-white-large {
    background-image: url(/css/icons/icon-calendar-large-white.png) !important;
  }

.icon-globe-large {
  background-image: url(/css/icons/icon-globe-large.png) !important;
  width: 24px;
  height: 24px;
  line-height: 24px;
  background-position: 0px 0px;
  margin-top: 0px;
}

  .icon-globe-large.icon-white-large {
    background-image: url(/css/icons/icon-globe-large-white.png) !important;
  }

.icon-facebook-large {
  background-image: url(/css/icons/icon-facebook-large.png) !important;
  width: 24px;
  height: 24px;
  line-height: 24px;
  background-position: 0px 0px;
  margin-top: 0px !important;
}

  .icon-facebook-large.icon-white-large {
    background-image: url(/css/icons/icon-facebook-large-white.png) !important;
  }

.icon-twitter-large {
  background-image: url(/css/icons/icon-twitter-large.png) !important;
  width: 24px;
  height: 24px;
  line-height: 24px;
  background-position: 0px 0px;
  margin-top: 0px !important;
}

  .icon-twitter-large.icon-white-large {
    background-image: url(/css/icons/icon-twitter-large-white.png) !important;
  }
/* header */ /*********************************/

.header {
  background-color: #eeeeee;
  background-position: 50% 0%;
}

  .header a#title, .header a#title, .header a#title:focus {
    font-family: 'CorbelRegular', Corbel, Arial, Helvetica, sans;
    font-weight: bold;
    font-size: 44px;
    line-height: 40px;
    text-decoration: none;
    color: #ffffff;
    background-color: #c41e38;
    display: inline-block;
    padding: 15px 25px 15px 15px;
    margin: 43px 0px;
    max-width: 55%;
  }

  .header .dark-grey-fill.transparent a {
    text-decoration: underline;
    font-weight: bold;
  }

/* external access *******************************************************************/

	.external-access-form { margin-bottom: 0; }
	.external-access-status { background: #56718e; color: #fff; padding: 3px 0; }
	.external-access-status p { margin-bottom: 0; }
	.external-access-btn { margin-left: 5px; padding: 5px 10px; font-size: 14px; background-color: #ddd; }

	.logoutForm { margin-bottom: 0; }
	.loginStatusBar { background: #56718e; color: #fff; padding: 3px 0; text-align: right; margin: 0; }
	.loginStatusBar p { margin-bottom: 0; font-size: 13px; }
	.loginStatusBar .btn { margin-left: 5px; padding: 5px 10px; font-size: 14px; }

/* navigation */ /*********************************/

.global-navigation {
  border-bottom: 6px solid #cccccc;
}

.global-search {
  border: 1px solid #ffffff !important;
  padding: 9px 6px !important;
  margin-top: 0px !important;
}

.global-search-btn {
  background-image: none;
  background-color: #ffffff;
  padding: 7px 12px !important;
  border: none;
}

.icon-global-search {
  background-image: url(/css/img/search-icon.gif);
  background-position: 0 0;
  width: 24px;
  height: 24px;
  line-height: 24px;
}

.btn-services {
  margin-top: 25px;
  margin-right: 20px;
}

  .btn-services .dropdown-toggle {
    background-image: url(/css/img/browse-icon.png);
    background-position: 99px 10px;
    background-repeat: no-repeat;
    background-color: #666666;
    padding: 0 0 0 10px !important;
    text-shadow: none !important;
    height: 40px;
    line-height: 40px;
    width: 120px;
  }

    .btn-services .dropdown-toggle:hover, .btn-services .dropdown-toggle:focus, .btn-services .dropdown-toggle:active {
      background-color: #4f4f4f !important;
    }

  .btn-services .dropdown-menu {
    margin: 15px 0 0;
    background-color: #4f4f4f;
    padding: 10px 0px;
    border: none;
  }

    .btn-services .dropdown-menu li a {
      color: #ffffff;
      padding: 5px 10px;
    }

.navbar .pull-right > li.btn-services > .dropdown-menu, .navbar .nav > li.btn-services > .dropdown-menu.pull-right {
  right: inherit;
}

  .navbar .pull-right > li.btn-services > .dropdown-menu:before, .navbar .nav > li.btn-services > .dropdown-menu.pull-right:before, .navbar .pull-right > li.btn-services > .dropdown-menu:after, .navbar .nav > li.btn-services > .dropdown-menu.pull-right:after {
    right: auto;
  }

.navbar .nav li.dropdown.btn-services.open > .dropdown-toggle, .navbar .nav li.dropdown.btn-services.active > .dropdown-toggle, .navbar .nav li.dropdown.btn-services.open.active > .dropdown-toggle {
  background-color: #4f4f4f;
  color: #ffffff;
}

.navbar .nav > li.btn-services > .dropdown-menu:before {
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #4f4f4f;
  top: -13px;
  left: 19px;
}

.navbar .nav > li.btn-services > .dropdown-menu:after {
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #4f4f4f;
  top: -12px;
  left: 20px;
}

.navbar-input {
  margin-top: 25px;
}

.btn-menu {
  border: none;
  background-image: none;
  background-color: #4f4f4f;
  text-shadow: none;
  color: #ffffff;
  line-height: 20px;
  font-size: 16px;
  border-top: 1px solid #666666;
  box-shadow: none;
}

  .btn-menu:hover {
    background-color: #333333;
    color: #ffffff;
  }

  .btn-menu + .btn-menu {
    margin-top: 0px !important;
  }

.breadcrumb-container {
  background-color: #c41e38;
  margin-bottom: 5px;
}

  .breadcrumb-container + .header {
    margin-top: -5px;
  }

.nav-side {
  margin: 20px 0;
}

.nav-news li.active a, .nav-news li.active a:hover, .nav-news li.active a:focus {
  background-color: #333333;
  border: 1px solid #333333;
  color: #ffffff;
}

.btn-left-align {
  text-align: left;
}

.btn-facebook {
  background-color: #3B5998;
  color: #ffffff;
}

  .btn-facebook:hover {
    background-color: #344F87;
    color: #ffffff;
  }

.btn-twitter {
  background-color: #3E94CA;
  color: #ffffff;
}

  .btn-twitter:hover {
    background-color: #348CC0;
    color: #ffffff;
  }
/* Misc */ 
/**********************************/

.youtube-overlay {
  background-size: cover;
  overflow: hidden;
  margin-bottom: 10px;
}

  .youtube-overlay img {
    opacity: 0;
  }

.youtube-overlay-span {
  background-image: url(/css/img/youtube-icon-dark.png);
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  display: block;
  background-size: 30% auto;
  margin: 0;
}

  .youtube-overlay-span:hover {
    background-image: url(/css/img/youtube-icon-color.png);
  }
/**********************************/

.addthisevent.nostyle {
  visibility: hidden;
}

  .addthisevent.nostyle span {
    display: none!important;
  }

  .addthisevent.nostyle .data {
    display: none!important;
  }

.nostyle.addthisevent-drop {
  display: inline-block;
  position: relative;
  z-index: 999998;
  font-family: Arial,sans-serif;
  font-weight: 300;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  color: #0088cc;
}

  .nostyle.addthisevent-drop:hover {
    color: #005580;
    font-size: 16px;
    text-decoration: underline;
  }

.nostyle .addthisevent_dropdown {
  width: 200px;
  position: absolute;
  z-index: 99999;
  padding: 6px 0px 0px 0px;
  background: #fff;
  text-align: left;
  display: none;
  margin-top: 4px;
  margin-left: -1px;
  border-top: 1px solid #c8c8c8;
  border-right: 1px solid #bebebe;
  border-bottom: 1px solid #a8a8a8;
  border-left: 1px solid #bebebe;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 1px 3px 6px rgba(0,0,0,0.15);
  -moz-box-shadow: 1px 3px 6px rgba(0,0,0,0.15);
  box-shadow: 1px 3px 6px rgba(0,0,0,0.15);
}

  .nostyle .addthisevent_dropdown span {
    display: block;
    line-height: 110%;
    background: #fff;
    text-decoration: none;
    font-size: 14px;
    color: #333;
    padding: 8px 10px 9px 15px;
  }

    .nostyle .addthisevent_dropdown span:hover {
      background: #f4f4f4;
      color: #000;
      text-decoration: none;
      font-size: 14px;
    }

  .nostyle .addthisevent_dropdown .copyx {
    height: 21px;
    display: block;
    position: relative;
    cursor: default;
  }

  .nostyle .addthisevent_dropdown .brx {
    height: 1px;
    overflow: hidden;
    background: #e0e0e0;
    position: absolute;
    z-index: 100;
    left: 10px;
    right: 10px;
    top: 9px;
  }

  .nostyle .addthisevent_dropdown .frs {
    position: absolute;
    top: 5px;
    cursor: pointer;
    right: 10px;
    padding-left: 10px;
    font-style: normal;
    font-weight: normal;
    text-align: right;
    z-index: 101;
    line-height: 110%;
    background: #fff;
    text-decoration: none;
    font-size: 9px;
    color: #cacaca;
  }

    .nostyle .addthisevent_dropdown .frs:hover {
      color: #6d84b4;
    }
/**********************************/ /* footer */ /*********************************/

.subfooter {
  background-color: #eeeeee;
  padding: 25px 0;
  margin-top: 25px;
}

.list-social-media {
  text-align: right;
}

    .list-social-media li a {
      background-image: url(/css/img/social-icons.png);
      width: 60px;
      display: block;
      text-decoration: none;
      height: 60px;
      opacity: 0.8;
    }

    .list-social-media li a:hover {
      opacity: 1;
    }

.fu {
  margin-right: 15px;
}

.list-social-media .fb {
  background-position: 0 0;
}

.list-social-media .tw {
  background-position: -60px 0;
}

.list-social-media .yt {
  background-position: -120px 0;
}

.list-social-media .fr {
  background-position: -180px 0;
}

.list-social-media .pi {
  background-position: -240px 0;
}

.list-social-media .rss {
  background-position: -300px 0;
}
/* LARGE DESKTOP VIEW */ /***********************************************************************************/

@media (min-width: 1500px) { /* header */ /*********************************/

  .header {
    background-size: cover;
  }
}
/* SMALL DESKTOP VIEW */ /***********************************************************************************/

@media (max-width: 979px) { /* general */ /*********************************/

  .modal-large {
    width: 720px;
    margin-left: -360px;
  }

  .modal-large-body {
    max-height: 450px;
  }
  /* header */ /*********************************/

  .header {
    background-size: cover;
  }

    .header a#title, .header a#title:hover, .header a#title:focus {
      font-size: 36px;
      line-height: 40px;
      margin: 30px 0;
    }
  /* navigation */ /*********************************/

  #collapseTwo .input-append {
    display: block;    
    margin-top: -25px;
    margin-bottom: 20px;
  }

  .global-search {
    margin-top: 0px;
  }

    .global-search:focus {
      z-index: 0 !important;
    }

  .global-search-btn {
    margin-top: 0px;
  }
  /* footer */ /*********************************/
}
/* TABLET VIEW */ /***********************************************************************************/

@media (max-width: 767px) { /* general */ /*********************************/

  .no-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .half-span-phone {
    width: 48%;
    float: left !important;
  }

  div[name*="add-margin"], li[name*="add-margin"] {
    margin-left: 4%;
  }

  .grey-fill-mobile {
    background-color: #eeeeee;
  }
  /* header */ /*********************************/

  .header {
    background-position: 65%;
  }

    .header a#title, .header a#title:hover, .header a#title:focus {
      font-size: 36px;
      line-height: 40px;
      background-color: rgba(196, 30, 56, 0.9);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8c41e38',endColorstr='#d8c41e38', GradientType=0);
      padding: 10px 25px 10px 15px;
      margin: 25px 0px;
    }
  /* navigation */ /*********************************/

  .btn-services {
    margin-top: 0px;
    margin-right: 20px;
  }

    .btn-services .dropdown-menu {
      margin: 0px;
      text-align: center;
      background-color: #000000;
    }

      .btn-services .dropdown-menu li a {
        color: #ffffff;
        padding: 9px 15px;
        font-weight: normal;
        border-radius: 0;
      }

  #collapseTwo .input-append {
    display: block;
    margin-top: 15px;
    margin-bottom: 20px;
  }

  .global-search {
    width: 95% !important;
  }

    .global-search:focus {
      z-index: 0 !important;
    }

  .global-search-btn {
    position: absolute;
    right: 20px;
  }
  /* footer */ /*********************************/

  .list-social-media {
    text-align: center;
  }
}
/* MOBILE VIEW */ /***********************************************************************************/

@media (max-width: 480px) { /* general */ /*********************************/ /* header */ /*********************************/

  .header a#title, .header a#title:hover, .header a#title:focus {
    font-size: 30px;
    line-height: 34px;
  }
  /* navigation */ /*********************************/ /* footer */ /*********************************/
}

.globalAlert { margin-bottom: 0; }
.globalAlert h1 { font-size: 24px; line-height: 24px; margin: 0 0 5px; }
.globalAlert p { color: #333; }
.globalAlert p:last-child { margin-bottom: 0; }
.globalAlert .close { float: none; right: 0; color: #d0043c; font-size: 16px; opacity: 1 }
.side-default ul.list-unstyled { list-style-image: none; }
ol.guide-index li { line-height: 1.66; }

.alert-bordered.serviceAlert img { max-width: 35px; height: auto; margin-top: 5px; margin-right: 15px; float: left; }
.alert-bordered.serviceAlert { margin-bottom: 0; margin-top: 15px; border-radius: 0; }
.alert-bordered.alert-success { border-top: 4px solid #5bb75b; }
.alert-bordered.alert-info { border-top: 4px solid #49afcd; }
.alert-bordered.alert-warning { border-top: 4px solid #faa732; }
.alert-bordered.alert-danger { border-top: 4px solid #d0043c; }

.btn-not-rounded, .pager li > a.btn-not-rounded, .pager li > span.btn-not-rounded { border-radius: 0; }
.section-padding.standard-page .alert-bordered.serviceAlert { margin-bottom: 20px; }

td.highlight-green, .table-striped tbody > tr:nth-child(2n+1) > td.highlight-green, .table-striped tbody > tr:nth-child(2n+1) > th.highlight-green { background: #33FF33; }
td.highlight-red, .table-striped tbody > tr:nth-child(2n+1) > td.highlight-red, .table-striped tbody > tr:nth-child(2n+1) > th.highlight-red { background: #FF6666; }
td.indented-cell { border: 1px solid #000 !important; padding: 15px; }
tr.actual-data td { background: #d4f1ff; }
tr.estimate-data td { background: #ffd6eb; }

.table th.text-right, .table td.text-right { text-align: right; }


/* INC0304692 - Add .bg-% to resolve issue with global alerts on non-MVC pages - **/
bg-primary {
  background-color: #005EA5 !important; }

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #004172 !important; }

.bg-secondary {
  background-color: #6c757d !important; }

a.bg-secondary:hover, a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
  background-color: #545b62 !important; }

.bg-success {
  background-color: #317918 !important; }

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
  background-color: #204e10 !important; }

.bg-info {
  background-color: #1191B3 !important; }

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
  background-color: #0d6b84 !important; }

.bg-warning {
  background-color: #FAA732 !important; }

a.bg-warning:hover, a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
  background-color: #f39106 !important; }

.bg-danger {
  background-color: #B10E1E !important; }

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
  background-color: #820a16 !important; }

.bg-light {
  background-color: #f8f9fa !important; }

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #dae0e5 !important; }

.bg-dark {
  background-color: #343a40 !important; }

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #1d2124 !important; }

.bg-white {
  background-color: #fff !important; }

.bg-transparent {
  background-color: transparent !important; }